<?xml version="1.0" ?>
<Game>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc1="0.020000" bc2="0.020000" bc3="0.020000" bc4="0.020000" bc5="0.020000" bc6="0.020000" bc7="0.020000" bc8="0.020000" bc9="0.020000" rc1="0.010000" rc2="0.010000" rc3="0.010000" rc4="0.010000" rc5="0.010000" rc6="0.010000" rc7="0.010000" rc8="0.010000" rc9="0.010000" bm="5" rm="3" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="3333x3333" />
            <CellRow scheme="333303333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="x0333330x" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="330333033" />
            <CellRow scheme="33x333x33" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxx2x xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x1xxx x1xxx xxxxx xxxxx x2xxx xxxxx xxxxx x1xxx x1xxx " />
            <ElemRow scheme="x1x2x x3x2x xxxxx x2xx1 x2xx1 x2xx1 xxxxx x3x2x x1x2x " />
            <ElemRow scheme="x3x2x x3x2x x_xxx x4xx1 x4xx1 x4xx1 x_xxx x3x2x x3x2x " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" rc1="0.020000" rc2="0.020000" rc3="0.020000" rc4="0.020000" rc5="0.020000" rc6="0.020000" rc7="0.020000" rc8="0.020000" rc9="0.020000" rm="4" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="x333x333x" />
            <CellRow scheme="3333x3333" />
            <CellRow scheme="3333x3333" />
            <CellRow scheme="3333x3333" />
            <CellRow scheme="xx33333xx" />
            <CellRow scheme="333333333" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxx2x xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxx1 xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxx1 " />
            <ElemRow scheme="xxxx1 xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxx1 " />
            <ElemRow scheme="xxxx1 xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxx1 " />
            <ElemRow scheme="x_xxx x_xxx xxxx1 xxxx1 xxxxx xxxx1 xxxx1 x_xxx x_xxx " />
            <ElemRow scheme="xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" rc1="0.010000" rc2="0.010000" rc3="0.010000" rc4="0.010000" rc5="0.010000" rc6="0.010000" rc7="0.010000" rc8="0.010000" rc9="0.010000" rm="6" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="332xxx233" />
            <CellRow scheme="333222333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="233xxx332" />
            <CellRow scheme="x2333332x" />
            <CellRow scheme="223333322" />
            <CellRow scheme="333333333" />
            <ElemRow scheme="xxxxx xxxxx xxxxx x_xxx x_xxx x_xxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxx2x xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxx2x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx2x " />
            <ElemRow scheme="xxxxx xxx2x xxxxx x_xxx x_xxx x_xxx xxxxx xxx2x xxxxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxx2x xxx2x xxxx1 xxxx1 xxxxx xxxx1 xxxx1 xxx2x xxx2x " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" rc1="0.010000" rc2="0.010000" rc3="0.010000" rc4="0.010000" rc5="0.010000" rc6="0.010000" rc7="0.010000" rc8="0.010000" rc9="0.010000" rm="13" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="333333333" />
            <CellRow scheme="332333233" />
            <CellRow scheme="32x232x23" />
            <CellRow scheme="332333233" />
            <CellRow scheme="333323333" />
            <CellRow scheme="3332x2333" />
            <CellRow scheme="x3332333x" />
            <CellRow scheme="xx33333xx" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxx1x xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxx1x " />
            <ElemRow scheme="x_xxx xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x x_xxx " />
            <ElemRow scheme="x_xxx x_xxx xxx1x xxx1x xxx1x xxx1x xxx1x x_xxx x_xxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" rc1="0.020000" rc2="0.020000" rc3="0.020000" rc4="0.020000" rc5="0.020000" rc6="0.020000" rc7="0.020000" rc8="0.020000" rc9="0.020000" rm="6" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="333333333" />
            <CellRow scheme="x3333333x" />
            <CellRow scheme="333333333" />
            <CellRow scheme="332333233" />
            <CellRow scheme="333x3x333" />
            <CellRow scheme="x333x333x" />
            <CellRow scheme="x3333333x" />
            <CellRow scheme="333333333" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxx2x xxxxx xxx2x xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx x_xxx xxx2x x_xxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="x_xxx xxxx1 xxxx1 xxxx1 xxxx1 xxxx1 xxxx1 xxxx1 x_xxx " />
            <ElemRow scheme="xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc1="0.020000" bc2="0.020000" bc3="0.020000" bc4="0.020000" bc5="0.020000" bc6="0.020000" bc7="0.020000" bc8="0.020000" bc9="0.020000" rc1="0.020000" rc2="0.020000" rc3="0.020000" rc4="0.020000" rc5="0.020000" rc6="0.020000" rc7="0.020000" rc8="0.020000" rc9="0.020000" bm="10" rm="12" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="x3333333x" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="330xxx033" />
            <CellRow scheme="3333x3333" />
            <CellRow scheme="333303333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="3xx333xx3" />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxx2x xxxxx xxx2x xxxxx xxx2x xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx x_xxx x_xxx x_xxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxx2x x_xxx x_xxx xxx2x xxx2x xxx2x x_xxx x_xxx xxx2x " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" rc1="0.010000" rc2="0.010000" rc3="0.010000" rc4="0.010000" rc5="0.010000" rc6="0.010000" rc7="0.010000" rc8="0.010000" rc9="0.010000" rm="10" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="333333333" />
            <CellRow scheme="xx2333333" />
            <CellRow scheme="3333332xx" />
            <CellRow scheme="333333333" />
            <CellRow scheme="323332333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333x333x3" />
            <CellRow scheme="333333333" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx x_xxx xxxxx " />
            <ElemRow scheme="xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc1="0.020000" bc2="0.020000" bc3="0.020000" bc4="0.020000" bc5="0.020000" bc6="0.020000" bc7="0.020000" bc8="0.020000" bc9="0.020000" rc1="0.010000" rc2="0.010000" rc3="0.010000" rc4="0.010000" rc5="0.010000" rc6="0.010000" rc7="0.010000" rc8="0.010000" rc9="0.010000" bm="10" rm="11" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxx2x xxxxx xxx2x xxxxx xxx2x xxxxx xxx2x xxxxx xxx2x " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxx2x xxxxx xxx2x xxxxx xxx2x xxxxx xxx2x xxxxx " />
            <ElemRow scheme="xxx2x xxxxx xxx2x xxxxx xxx2x xxxxx xxx2x xxxxx xxx2x " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" rc1="0.010000" rc2="0.010000" rc3="0.010000" rc4="0.010000" rc5="0.010000" rc6="0.010000" rc7="0.010000" rc8="0.010000" rc9="0.010000" rm="12" />
        <Time speed="1.800000"  grow="0.5"/>
        <Map width="9" height="8">
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="333333333" />
            <CellRow scheme="30xx3xx03" />
            <CellRow scheme="333x3x333" />
            <CellRow scheme="333030333" />
            <CellRow scheme="333333333" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx x_xxx x_xxx xxxx1 x_xxx x_xxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx x_xxx xxxx1 x_xxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxx1 xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x xxx2x " />
            <Expectations />
        </Map>
    </Level>
</Game>
